Difference between revisions of "MediaWiki:Common.css"

From wiki.samerhijazi.net
Jump to navigation Jump to search
Line 8: Line 8:
 
     background: none;
 
     background: none;
 
     padding-right: 0;
 
     padding-right: 0;
}
 
pre.bash {
 
background-color: black;
 
color: silver;
 
font-family: Consolas,Monaco,Lucida Console,Liberation Mono,DejaVu Sans Mono,Bitstream Vera Sans Mono,Courier New, monospace;
 
 
}
 
}
  
pre.shell {
+
pre.code{
 
background-color: #333;
 
background-color: #333;
 
border: 1px solid #ccc;
 
border: 1px solid #ccc;

Revision as of 12:05, 2 June 2019

#ca-talk { display:none!important; }
#ca-history { display:none!important; }
#ca-watch { display:none!important; }
#ca-unwatch { display:none!important; }
#ca-delete { display:none!important; }
#bodyContent a.external[href ^="http://wiki.samerhijazi.net"],
#bodyContent a.external[href ^="http://wiki.samerhijazi.net"] {
    background: none;
    padding-right: 0;
}

pre.code{
background-color: #333;
border: 1px solid #ccc;
border-radius: 4px;
color: #fff;
display: block;
font-size: 13px;
line-height: 1.4;
margin: 0 0 10px;
margin: 0 0 10px;
overflow: auto;
padding: 20px 30px;
padding: 9.5px;
word-break: break-all;
word-wrap: break-word;
}

span.k {
    color: #6ab825;
    font-weight: bold;
}